ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000046ShareDownloaderGeneralpublic2013-11-23 12:242013-12-15 12:19
Reporterspongshga 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSAndroidOS Version2.3.6
Product Version1.1.2 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000046: Download bei fehlerhaften Hash automatisch neustarten
DescriptionDownloads nach dem Sie unterbrochen werden werden anhand des Fehlerhaften Hash unvollständig sein. Es wäre klasse wenn der ShareDownloader in diesem Modi die Fehlerhaften Downloads automatisch zurücksetzt und neustartet (ggf mit Reconnect).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000085)
administrator (administrator)
2013-11-28 11:47

Wunsch wird in der nächsten Version (1.3.0) eingebaut.
Ich werde dazu eine Option hinzufügen, wo man die Funktion aktivieren bzw. deaktivieren kann.
(0000110)
administrator (administrator)
2013-12-08 12:43

Funktion in Version 1.3.0 eingebaut.

Funktion kann in den Einstellungen aktiviert werden.

- Issue History
Date Modified Username Field Change
2013-11-23 12:24 spongshga New Issue
2013-11-28 11:44 administrator Assigned To => administrator
2013-11-28 11:44 administrator Status new => assigned
2013-11-28 11:45 administrator Priority high => none
2013-11-28 11:45 administrator Reproducibility have not tried => N/A
2013-11-28 11:45 administrator Target Version => 1.3.0
2013-11-28 11:45 administrator Summary FreeModus => Download bei fehlerhaften Hash automatisch neustarten
2013-11-28 11:47 administrator Note Added: 0000085
2013-12-08 12:43 administrator Note Added: 0000110
2013-12-08 12:43 administrator Status assigned => resolved
2013-12-08 12:43 administrator Fixed in Version => 1.3.0
2013-12-08 12:43 administrator Resolution open => fixed
2013-12-15 12:19 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker